const db = require("./dbConfig");

const alterTable = async (req, res) => {
  const sql = `ALTER TABLE users ADD COLUMN cadre VARCHAR(10) DEFAULT 'patient'`;
  // const { table_name, value_name } = req.body;
  const result = await db.query(sql);

  console.log(result);
  res.status(200).json({ message: "successful" });
};

module.exports = alterTable;
